package com.keao.edu.user.service;

import com.keao.edu.common.service.BaseService;
import com.keao.edu.user.entity.Employee;

public interface EmployeeService extends BaseService<Integer, Employee> {

    /**
     * 新增员工
     * @param employee
     * @return
     */
    void add(Employee employee);

    /**
     * 修改用户信息
     * @param employee
     */
    void updateEmployee(Employee employee);
}